<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV-220</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV-220</bigIconPath>
		<blitzModelPath>Tanks/USSR/KV-220.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV-220.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/KV-220_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<radioman/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>33</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.65</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R38_KV-220/KV-220_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>beta_tester</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.89</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>112.946297</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.973825 -3.965634 -0.583478</min>
				<max>0.988121 3.481990 0.671114</max>
			</bbox>
			<points>
				<normal>0.020073 0.004118 -1.081846</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R38_KV-220/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R38_KV-220/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R38_KV-220/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.42 1.00 0.06 0.39</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.06 0.39</rollParams>
			<sensitivityToImpulse>0.18</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.013568 0.624065 0.44719</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R38_KV-220/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>100</armor_2>
			<armor_3>100</armor_3>
			<armor_4>100</armor_4>
			<armor_5>80</armor_5>
			<armor_6>80</armor_6>
			<armor_7>100</armor_7>
			<armor_8>40</armor_8>
			<armor_9>40</armor_9>
			<armor_10>30</armor_10>
			<armor_11>30</armor_11>
			<armor_12>0</armor_12>
			<armor_13>35</armor_13>
			<armor_14>60</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_6</primaryArmor>
		<weight>38000</weight>
		<maxHealth>640</maxHealth>
		<ammoBayHealth>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.548282 0.328593 3.09369</rayStart>
				<rayEnd>0.548283 -0.0508404 2.96708</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<KV220>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.654235 -3.805337 -0.001208</min>
					<max>1.654235 3.605829 1.302652</max>
				</bbox>
				<points>
					<normal>0.004691 0.004550 0.001745</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:KV220</userString>
			<description>#ussr_vehicles:KV220_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R38_KV-220/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R38_KV-220/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R38_KV-220/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302501</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302501</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.34159</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.206482</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.449198</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.34159</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.206482</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.449198</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>-0.012 1.0828 -0.003116</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R38_KV-220/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35962 2.36175</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>70400</maxLoad>
			<terrainResistance>1.14 1.37 1.93</terrainResistance>
			<brakeForce>45500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</KV220>
	</chassis>
	<turrets0>
		<KV-220-1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.944756 -1.585614 -0.323891</min>
					<max>0.944756 1.118158 1.038399</max>
				</bbox>
				<points>
					<normal>-0.001569 -0.442069 -1.707138</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:KV-220-1</userString>
			<description>#ussr_vehicles:KV-220-1_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R38_KV-220/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R38_KV-220/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R38_KV-220/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R38_KV-220/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.001568 0.393954 0.813713</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>75</armor_4>
				<armor_5>90</armor_5>
				<armor_6>40</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>35</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7020</weight>
			<maxHealth>160</maxHealth>
			<rotationSpeed>21.88</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_ZiS-5A>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.373696 -0.729747 -0.311276</min>
							<max>0.334160 2.345454 0.390250</max>
						</bbox>
						<points>
							<normal>-0.003136 -1.257784 -2.100820</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-24 8</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R38_KV-220/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R38_KV-220/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R38_KV-220/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R38_KV-220/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>7.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.28</aimingTime>
				</_76mm_ZiS-5A>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.974974 0.479544 0.449428</rayStart>
					<rayEnd>0.591032 0.3797 0.398247</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.36</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.974974 0.479544 0.449428</rayStart>
					<rayEnd>-0.591032 0.3797 0.398247</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.36</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.953912 0.554687 -0.925674</rayStart>
					<rayEnd>0.569401 0.446659 -0.903736</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</KV-220-1>
	</turrets0>
	<engines>
		<V-2KT>shared</V-2KT>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_10RB>shared</_10RB>
	</radios>
</root>
